\header {
	composer = "Giovanni Gabrielli (1557-1612)"
	crossRefNumber = "1"
	footnotes = "\\\\original clef unknown, modern score has treble clef"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Alto, Secondo Coro, Canzon septimi toni a 8, from Sacrae Symphoniae (1597)"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/2 \key c \major   r1 g'4    g'4    g'4    g'4    \bar "|"   g'2    r2  
 r1   \bar "|"   r4 g'4    g'4    g'4    fis'4    g'4    g'4    f'4    \bar "|" 
  g'2    r4 g'4    g'8    g'8    g'8    g'8    g'4    g'4    \bar "|"     f'1   
 r2 d'2    \bar "|"   e'2    d'2    a'4.    g'8    f'4    d'4    \bar "|"   a'1 
\property Staff.TimeSignature \override #'style = #'1style
   a'1    \bar "|" \time 3/2 r1.   \bar "|"   r1.   \bar "|"   r1. \bar "|"   
\property Staff.TimeSignature \revert #'style
b'2    b'2    cis''2    \bar "|"     d''2.    d''4    cis''2    \bar "|"   d''2 
   a'1    \bar "|"   a'1    r2   \bar "|"   fis'2    f'2    f'2    \bar "|"   
e'2.    f'!4    g'2    \bar "|"   f'2    f'2.    a'4    \bar "|"   a'2    a'1   
 \bar "|"   \time 4/2 a'4    r4   \bar "|"   r8 d'8    d'8    d'8    \bar "|"   
e'16    f'16    g'16    e'16    f'8    a'8    \bar "|"   a'8    a'8    b'4   ~  
  \bar "|"   b'8    b'8    cis''4    \bar "|"     d''8    d''16    d''16    
d''16.    d''32    cis''16.    c''32    \bar "|"   d''4    c''4    \bar "|"   
r4   r16 e'16.    e'32    e'16    \bar "|"   e'8    e'8    e'8    r8   \bar "|" 
    r2   \bar "|"   r4   r16 cis''16.    c''32    c''16    \bar "|"   d''16    
d''16    e''16    d''16    b'16    c''!16    d''16    c''16    \bar "|"   a'16  
  f'16    f'16    f'16    bes'8    a'8    \bar "|"     a'8    r16 d'16    d'16  
  d'16    g'8   ~    \bar "|"   g'16    e'16    e'16    e'16    a'8    f'8    
\bar "|"   r8 d'8    d'8    d'8    \bar "|"   e'4.    e'8    \bar "|"     g'4   
 g'4    \bar "|"   r2   \bar "|"   r8   r16 e'16    f'16    f'16    g'8    
\bar "|"   r8   r16 g'16    a'16    a'16    g'8    \bar "|"   r2   \bar "|"     
r8   r16 d''16    b'16    g'16    d''8    \bar "|"   g'8    r16 g'16    e'16    
c'16    d'16    e'16   ~    \bar "|"   e'16    d'8    cis'16    d'4    \bar "|" 
  r8 g'8    g'4    \bar "|"     g'8    g'8    a'8.    g'16    \bar "|"   fis'32 
   d'32    g'8    f'16    g'4    \bar "|"   r2   \bar "|"   r2   \bar "|"   r2  
 \bar "|"   r2   \bar "|"   r4   r8   r16 e'16    \bar "|"   e'16    a'16    
a'8    a'8    r8   \bar "|"     r16 a'16    gis'8    a'8    r8   \bar "|"   r16 
\property Staff.TimeSignature \override #'style = #'1style
e'16    e'16    a'16    gis'4    \bar "|"   r8 b'8    b'4    \bar "|" \time 3/2 
\property Staff.TimeSignature \revert #'style
gis'4.    \bar "|"   r4.   \bar "|"   r4.   \bar "|"   c''8    c''8    d''8    
\bar "|"     b'8.    b'16    c''8    \bar "|"   a'4    d''8    \bar "|"   g'8.  
  c''8    a'16    \bar "|"   d''8    b'8    b'8    \bar "|"   e''8    e''8    
e''8    \bar "|"   e''8.    d''32    c''32    b'8    \bar "|" \time 4/2 cis''4  
  d''8    a'16    a'16    \bar "|"     bes'8    a'8    a'4    \bar "|"   r2   
\bar "|"   r16 d''16    d''16.    b'!32    c''4    \bar "|"   a'8    r8   r16 
e'16    g'8    \bar "|"     r8 a'8.    a'16    e'8    \bar "|"   fis'4 
^\fermata   g'16    g'16    g'16    g'16    \bar "|"   g'8    r8   r16 g'16    
g'16    g'16    \bar "|"   fis'16    g'16    g'16    f'16    g'8    r8   
\bar "|"     r8   r16 d''16    b'32    b'32    b'32    b'32    b'16    b'16    
\bar "|"   c''8.    c''16    c''32    c''32    c''32    c''32    d''16.    d'32 
   \bar "|"   e'8    f'8    e'8    a'8    \bar "|"   a'4    a'8    a'8    
\bar "|"     a'8    g'8    a'8    a'8    \bar "|"   d''8    a'8    b'4    
\bar "|"   r8 b'8    c''16    c''16    b'16    b'16    \bar "|"   g'8    g'8    
g'4    \bar "|"   g'2 ^\fermata   \bar "|."       
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
