\header {
	composer = "Giovanni Gabrielli (1557-1612)"
	crossRefNumber = "1"
	footnotes = ""
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Basso, Primo Coro, Canzon septimi toni a 8, from Sacrae Symphoniae (1597)"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/2 \key c \major \clef bass
   g4    g4    e4    c4    g2    r2   \bar "|"   r4 f4    e4    c4    d4    b,4 
   c4    d4    \bar "|"   g,2    r2   r2   r4 d4    \bar "|"   g8    g8    g8   
 g8    g4    g4    c2.    c'4    \bar "|"     f8    f8    f8    f8    f4    d4  
\property Staff.TimeSignature \override #'style = #'1style
  a2.    d4    \bar "|"   a\breve.    d1    \bar "|"   \time 3/2   g2    g2    
\property Staff.TimeSignature \revert #'style
e2    \bar "|"   d2.    c4    b,2    \bar "|"   c2    a,2    d2    \bar "|"   
g,1    r2   \bar "|"   d2    d2    a2    \bar "|"   d1    a,2    \bar "|"   d4  
  e4    f4    g4    a2    \bar "|"   d1    r2   \bar "|"   g2    g2    c'2    
\bar "|"   f1    f2    \bar "|"   a2    a1    \bar "|"   \time 4/2   d2    d'2  
  b2.    c'4    \bar "|"   d'1    b2    g,2    \bar "|"   c2    c2    f2    d2  
  \bar "|"   a1    e\breve    a,1    \bar "|"   r\breve   \bar "|"     r1 a2    
a4    a4    \bar "|"   d4.    d8    e4.    e8    a,1    \bar "|"   e4    e4.    
e8    e4    a4    a4    gis4    a4    \bar "|"   d4    g!4    fis4    g4    c4  
  f!4    e4    f4    \bar "|"     d2    e2    a,1    \bar "|"   r\breve   
\bar "|"   r1   r2   r4 a,4    \bar "|"   d2.    d4    g,2    g2    \bar "|"   
e2    c2    f1    \bar "|"     d2    d'2    b2    g2    \bar "|"   g1.    c2    
\bar "|"   g1    c2    c'2    \bar "|"   g4    a4.    a8    e4    f2    c4    
c4    \bar "|"     f4    d4    c2    r2   r4 c'4    \bar "|"   a4    f4    c'2  
  r2   r4 c'4    \bar "|"   d'2    c'2    b2    a2    \bar "|"   b2    d'2    
g1    \bar "|"   r\breve   \bar "|"     r1   r2 d2    \bar "|"   g,1    c1    
\bar "|"   r2 g,2    d1.    d2    g1    \bar "|"   c'2    c'4    c'4    bes2    
b2    \bar "|"     a1    r1   \bar "|"   r1   r4 e4    f2    \bar "|"   d4    
e2    c4    d4.    c8    b,2    \bar "|"   a,4    a4    gis4    a4    f8    d8  
  f8    g!8    a2    \bar "|"     r1   r4 a4    e2    \bar "|"   a2    r2   r4 
a4    gis4    a4    \bar "|"   e2    r2   r2 e2    \bar "|"   b\breve    
\property Staff.TimeSignature \override #'style = #'1style
\bar "|"   \time 3/2   e1    r2   \bar "|"   a2    a2    fis2    \bar "|"   g2. 
\property Staff.TimeSignature \revert #'style
   g4    e2    \bar "|"   f!2    f2    d2    \bar "|"   e2.    e4    c2    
\bar "|"   d2    d2    b,2    \bar "|"   c2.    c4    a,2    \bar "|"   b,2    
b,2    b,2    \bar "|"   a,1    e2    \bar "|"   a,2    e1    \bar "|"   
\time 4/2   a1    d2    d4    d4    \bar "|"   bes2    f2    a1    \bar "|"   
r4 a4    bes4.    g8    a4.    b!8    c'2    \bar "|"   f2    r2   r1   
\bar "|"     r4 f4    g2    a2    d'2    \bar "|"   a\breve    \bar "|"   d1 
^\fermata   r1   \bar "|"   g4    g4    e4    c4    g2    r2   \bar "|"   r1   
r4 g4    e4    c4    \bar "|"     d4    b,4    c4    d4    g,2.    g,4    
\bar "|"   c8    c8    c8    c8    c4    c4    f2    d2    \bar "|"   c2    d2  
  a,\breve.    \bar "|"     d2    g2    d1.    d2    g2    g2    \bar "|"   c8  
  d8    e8    f8    g8    e8    b8    g8    c'2    g2    \bar "|"   c\breve    
\bar "|"   g\breve ^\fermata   \bar "|."   
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
