\header {
	composer = "Giovanni Gabrielli (1557-1612)"
	crossRefNumber = "1"
	footnotes = ""
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Basso, Secondo Coro, Canzon septimi toni a 8, from Sacrae Symphoniae (1597)"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/2 \key c \major \clef bass
   r1 g4    g4    e4    c4    \bar "|"   g2    r2   r1   \bar "|"   r4 g4    e4 
   c4    d4    b,4    c4    d4    \bar "|"   g,2.    g,4    c8    c8    c8    
c8    c4    c4    \bar "|"     f2    d2    cis2    d2    \bar "|"   a,\breve.   
\property Staff.TimeSignature \override #'style = #'1style
 d1    \bar "|"   \time 3/2   r1.   \bar "|"   r1.   \bar "|"   r1.   \bar "|"  
\property Staff.TimeSignature \revert #'style
 g2    g2    e2    \bar "|"   % d>dA |d/e/f/g/a |d2z2 |ddg |c2c |f3 |dA2 |
   d2.    d4    a,2    \bar "|"   d4    e4    f4    g4    a2    \bar "|"   d1   
 r2   \bar "|"   d2    d2    g2    \bar "|"   c1    c2    \bar "|"   f1.    
\bar "|"   d2    a,1    \bar "|"   \time 4/2   d1    r1   \bar "|"   r2 d2    
g2    g2    \bar "|"   c2    c'2    f2.    g4    \bar "|"   a2    a,2    e1.    
e2    a1    \bar "|"     d'2    d'4    d'4    g4.    g8    a4.    a8    
\bar "|"   d1    a,1    \bar "|"   r1   r4 a4.    a8    a4    \bar "|"   e2    
e2    a,2    r2   \bar "|"     r\breve   \bar "|"   r1   r4 a4.    a8    a4    
\bar "|"   d'4    d'4    cis'4    d'4    g4    c'!4    b4    c'4    \bar "|"   
f4    bes4    a4    b4    g2    a2    \bar "|"     d1    r2   r4 g4    \bar "|" 
  g4    g4    c'2.    a4    a4    a4    \bar "|"   d'2    d2    g2.    f4    
\bar "|"   e2.    d4    c2    c2    \bar "|"     g,1    c1    \bar "|"   
r\breve   \bar "|"   r2   r4 c4    f4    d4    c2    \bar "|"   r2   r4 c'4    
a4    f4    c'2    \bar "|"   r\breve   \bar "|"     r1   r2   r4 g4    
\bar "|"   c'4.    c'8    b4    g4    a4.    a8    g4    e4    \bar "|"   f4.   
 f8    e2    d1    \bar "|"   r2 g2    c1    \bar "|"     g1    d\breve    g,1  
  \bar "|"   r\breve   \bar "|"   r\breve   \bar "|"   r\breve   \bar "|"   
r\breve   \bar "|"   r1   r2   r4 a4    \bar "|"   gis4    a4    f8    d8    f8 
   g!8    a2    r2   \bar "|"     r4 a4    e2    a2    r2   \bar "|"   r4 e4    
\property Staff.TimeSignature \override #'style = #'1style
gis4    a4    e1    \bar "|"   b,\breve    \bar "|"   \time 3/2   e1.    
\property Staff.TimeSignature \revert #'style
\bar "|"   r1.   \bar "|"   r1.   \bar "|"   a2    a2    f2    \bar "|"     g2. 
   g4    e2    \bar "|"   f2    f2    d2    \bar "|"   e2.    e4    c2    
\bar "|"   d2    d2    b,2    \bar "|"   c4    b,4    c4    d4    e2    
\bar "|"   e2    e1    \bar "|"   \time 4/2   a,1    d2    d4    d4    \bar "|" 
    bes,2    d2    a,1    \bar "|"   r\breve   \bar "|"   r4 a4    bes4.    g8  
  a4.    b!8    c'2    \bar "|"   f2    r2   r4 a4    bes2    \bar "|"     a1   
 a,1    \bar "|"   d1 ^\fermata   g4    g4    e4    c4    \bar "|"   g2    r2   
r4 g4    e4    c4    \bar "|"   d4    b,4    c4    d4    g,2    r2   \bar "|"   
  r2   r4 d4    g8    g8    g8    g8    g4    g4    \bar "|"   c2.    c'4    f8 
   f8    f8    f8    f4    d4    \bar "|"   a2.    d4    a\breve.    \bar "|"   
  d2    g,2    d1    \bar "|"   d1    g,1    \bar "|"   r2 g2    c8    d8    e8 
   f8    g8    a8    b8    g8    \bar "|"   c'2    g2    c1    \bar "|"   
g,\breve ^\fermata   \bar "|."       
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
