\header {
	composer = "Giovanni Gabrielli (1557-1612)"
	crossRefNumber = "1"
	footnotes = ""
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Tenore, Secondo Coro, Canzon septimi toni a 8, from Sacrae Symphoniae (1597)"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/2 \key c \major \clef "G_8"
   r1 b4    b4    e'4    e'4    \bar "|"   d'2    r2   r1   \bar "|"   r4 d'4   
 e'4    e'4    d'4    d'4    c'4    a4    \bar "|"   b2.    b4    e'8    e'8    
e'8    e'8    e'4    e'4    \bar "|"     c'4    a4    d'2    r2 d'2    \bar "|" 
\property Staff.TimeSignature \override #'style = #'1style
  a'2    a2    a2    a'2.    a'4    a2    a1    \bar "|"   \time 3/2   r1.   
\property Staff.TimeSignature \revert #'style
\bar "|"   r1.   \bar "|"   r1.   \bar "|"   g'2    g'2    g'2    \bar "|"     
a'2    a2    a2    \bar "|"   a1    e'2    \bar "|"   f'1    r2   \bar "|"   
d'2    d'2    d'2    \bar "|"   c'1    c'2    \bar "|"   c'1.    \bar "|"   f'2 
   a'2    e'2    \bar "|"   \time 4/2   fis'1    r1   \bar "|"   r2 d'2    b2   
 b2    \bar "|"   e'1    a2    d'2    \bar "|"   c'1    b1    \bar "|"   b2    
b'2    a'1    \bar "|"     a'2    a'4    a'4    bes'4.    b'8    a'4.    a'8    
\bar "|"   a'1    a'1    \bar "|"   r1   r4 c'4.    c'8    c'4    \bar "|"   
e'2.    b4    cis'2    r2   \bar "|"     r\breve   \bar "|"   r1   r4 a'4.    
a'8    a'4    \bar "|"   a'4    a'4    e'4    a'4    g'4    g'4    d'4    g'4   
 \bar "|"   f'4    d'4    c'4    d'4    g'4.    f'8    e'2    \bar "|"   
% d2zG/G/G/ |gez/c/c/c/ |dAzB |BGcG/A/ |
   d'1    r4 g4    g4    g4    \bar "|"   g'2    e'2    r4 c'4    c'4    c'4    
\bar "|"   d'2    a2    r2 b2    \bar "|"   b2    g2    c'2    g4    a4    
\bar "|"     b4    c'4    d'2    e'1    \bar "|"   r\breve   \bar "|"   r2   r4 
c'4    c'4    d'4    e'2    \bar "|"   r2   r4 e'4    f'4    f'4    e'2    
\bar "|"   r\breve   \bar "|"     r1   r2   r4 g'4    \bar "|"   e'4    c'4    
g'2    c'2    r4 g'4    \bar "|"   a'4.    a'8    g'4    e'4    fis'4    g'2    
f'4    \bar "|"   g'1    r2 c'2    \bar "|"     d'1.    a2.    d'4    d'2    
d'1    \bar "|"   r\breve   \bar "|"   r\breve   \bar "|"   r\breve   \bar "|"  
 r\breve   \bar "|"   r1   r2   r4 cis'4    \bar "|"   e'4    e'4    f'2    e'2 
   r2   \bar "|"     r4 a4    b2    a2    r2   \bar "|"   r4 b4    b4    e'4    
\property Staff.TimeSignature \override #'style = #'1style
e'2    b2    \bar "|"   b\breve    \bar "|"   \time 3/2   b1.    \bar "|"   r1. 
\property Staff.TimeSignature \revert #'style
  \bar "|"   r1.   \bar "|"   c'2    a2    a2    \bar "|"     e'2    e'2    e'2 
   \bar "|"   a2.    d'2    b4    \bar "|"   e'2    c'1    \bar "|"   r2 d'2    
d'2    \bar "|"   a'2.    g'8    f'8    e'2    \bar "|"   e'2    e'1    
\bar "|"   \time 4/2   e'2    a2    a4    a4    d'1    a2    a1    \bar "|"   
r\breve   \bar "|"   r4 a'4    d'2    a'2    g'2    \bar "|"   f'2    r2   r1   
\bar "|"     r4 e'4    d'2    cis'4    d'4    c'2    \bar "|"   d'1 ^\fermata   
b4    b4    e'4    e'4    \bar "|"   d'2    r2   r4 d'4    e'4    e'4    
\bar "|"   d'4    d'4    c'4    a4    b2    r2   \bar "|"     r2   r4 d'4    
d'8    d'8    d'8    d'8    d'4    d'4    \bar "|"   c'2.    c'4    c'8    c'8  
  c'8    c'8    f'4.    g'8    \bar "|"   a'4    a4    a1    f'2    \bar "|"   
e'2    d'2    e'1    \bar "|"     d'2    d'2    d'2.    a4    \bar "|"   d'2    
d'1    r2   \bar "|"   r2 g'2    g'4    g'4    g'4    d'4    \bar "|"   e'2    
e'2    c'2    e'2    \bar "|"   b\breve ^\fermata   \bar "|."   
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
